=head2 Wed Oct 23 07:35:18 2013: C<Module> L<RTx::Calendar|RTx::Calendar>

=over 4

=item *

C<installed into: /build/buildd/rt-extension-calendar-0.17/debian/rt4-extension-calendar/usr/share/request-tracker4/plugins/RTx-Calendar/lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

